﻿.sliderLateral {
    margin-left: 2%;
    width: 23%;
}

    .sliderLateral.theme-default .nivoSlider {
        margin-left: 10%;
    }

    .sliderLateral .theme-default a.nivo-nextNav {
        right: 0;
    }

    .sliderLateral .theme-default a.nivo-prevNav {
        left: 0;
    }

    .sliderLateral .nivo-caption {
        background: rgba(123,152,0,0.95);
        font-family: 'the_sans_light-regular';
        font-size: 20px;
    }

        .sliderLateral .nivo-caption b {
            color: #b9e401;
            float: left;
            font-weight: 700;
        }

.mainSlider {
    max-width: 980px;
    margin-bottom: 20px;
    position: relative;
    top: 0;
}

    .mainSlider img {
        max-width: 100% !important;
    }

    .mainSlider div.slider-wrapper[style] {
        width: 100% !important;
        height: auto !important;
        min-width: 300px !important;
        margin: 0 auto;
    }

        .mainSlider .slider-wrapper .nivoSlider {
            width: 100% !important;
            height: auto !important;
        }

@media only screen and (max-width: 800px){
    .DnnModule-EasyDNNGallery > div{
        height: 200px!important;
    }
    .mainSlider {
        padding: 0 1.5em 0 1.1em !important;
    }
    .mainSlider .slider-wrapper .nivoSlider{
        height: 200px !important;
    }
    .theme-default .nivoSlider img {
        min-height: 100% !important;
    }
}

@media only screen and (max-width: 300px) {
    .mainSlider .slider-wrapper .nivoSlider {
        height: 150px !important;
    }
}